package com.e6yun.project.sdk.api.pojo.basevo.business;

import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 14:40
 * @ClassName AllTerminalAndVehicle
 * @Remark
 */
public class AllTerminalAndVehicle {
    private List<E6VehicleSummarySelfVO> e6VehicleSummaryPOS;
    private List<E6DataTerminalSummaryPO> e6DataTerminalSummaryPOS;

    public List<E6VehicleSummarySelfVO> getE6VehicleSummaryPOS() {
        return e6VehicleSummaryPOS;
    }

    public void setE6VehicleSummaryPOS(List<E6VehicleSummarySelfVO> e6VehicleSummaryPOS) {
        this.e6VehicleSummaryPOS = e6VehicleSummaryPOS;
    }

    public List<E6DataTerminalSummaryPO> getE6DataTerminalSummaryPOS() {
        return e6DataTerminalSummaryPOS;
    }

    public void setE6DataTerminalSummaryPOS(List<E6DataTerminalSummaryPO> e6DataTerminalSummaryPOS) {
        this.e6DataTerminalSummaryPOS = e6DataTerminalSummaryPOS;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("e6VehicleSummaryPOS", e6VehicleSummaryPOS)
                .add("e6DataTerminalSummaryPOS", e6DataTerminalSummaryPOS)
                .toString();
    }
}
